Subject: Trainer Candidate - Maheboob shah
From: Maheboob shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:53:36 -0400

| | Tech Support Test

Name | Maheboob shah
E-mail | [email-masked]
Phone Number | (+91) 9701566757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Stanplus Pvt Ltd | QA | 30th april | 35000
Previous Employer 1 | Callhealth | Enabler QA | NA | 35000
Previous Employer 2 | Gamma | AM (ops) | June-12-2019 | NA

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

WORK EXPERIENCE:
4 Years of Quality Analysts Experience
1 Year Team Leader (Ops)
GAMMA HUB PVT LTD (BPO)
(ADDRESS-HITECH CITY, MADHAPUR, HYDERABAD 500081)
QUALITY ANALYSTS (3 YEARS)
TEAM LEADER (1 YEAR)
FROM 15TH DEC-2015 TO 12TH JULY-2019

BIGLEAPS TECHKNOWLEDGE PVT LTD (BPO)
(ADDRESS-AMEERPET, HYDERABAD 500038)
SR-QUALITY ANALYSTS
FROM 13TH JULY-19 TO 31 JULY-20.

CALLHEALTH PVT LTD.
(ADDRESS-KUKATPALLY, HYDERABAD)
ENABLER QUALITY ANALYSTS
FROM 11TH- NOV- TO TILL

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a Quality executive during my previous job. I gave 3 person ZTP in Call quality and we had less head count in CC
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | NA
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |